/* Font Name: Elza Condensed */

/* Normal 100 - font-thin */
@font-face {
    font-display: swap;
    font-family: 'Elza Condensed';
    font-style: normal;
    font-weight: 100;
    src: url('/fonts/elza-condensed/Elza-Condensed-Thin.otf');
}

/* Normal 200 - font-extralight */
@font-face {
    font-display: swap;
    font-family: 'Elza Condensed';
    font-style: normal;
    font-weight: 200;
    src: url('/fonts/elza-condensed/Elza-Condensed-Extralight.otf');
}

/* Normal 300 - font-light */
@font-face {
    font-display: swap;
    font-family: 'Elza Condensed';
    font-style: normal;
    font-weight: 300;
    src: url('/fonts/elza-condensed/Elza-Condensed-Light.otf');
}

/* Normal 400 - font-normal */
@font-face {
    font-display: swap;
    font-family: 'Elza Condensed';
    font-style: normal;
    font-weight: 400;
    src: url('/fonts/elza-condensed/Elza-Condensed.otf');
}

/* Normal 500 - font-medium */
@font-face {
    font-display: swap;
    font-family: 'Elza Condensed';
    font-style: normal;
    font-weight: 500;
    src: url('/fonts/elza-condensed/Elza-Condensed-Medium.otf');
}

/* Normal 600 - font-semibold */
@font-face {
    font-display: swap;
    font-family: 'Elza Condensed';
    font-style: normal;
    font-weight: 600;
    src: url('/fonts/elza-condensed/Elza-Condensed-Semibold.otf');
}

/* Normal 700 - font-bold */
@font-face {
    font-display: swap;
    font-family: 'Elza Condensed';
    font-style: normal;
    font-weight: 700;
    src: url('/fonts/elza-condensed/Elza-Condensed-Bold.otf');
}

/* No 800 variant available */

/* Normal 900 - font-black */
@font-face {
    font-display: swap;
    font-family: 'Elza Condensed';
    font-style: normal;
    font-weight: 900;
    src: url('/fonts/elza-condensed/Elza-Condensed-Black.otf');
}

/* Oblique 100 - font-thin */
@font-face {
    font-display: swap;
    font-family: 'Elza Condensed';
    font-style: oblique;
    font-weight: 100;
    src: url('/fonts/elza-condensed/Elza-Condensed-Thin-Oblique.otf');
}

/* Oblique 200 - font-extralight */
@font-face {
    font-display: swap;
    font-family: 'Elza Condensed';
    font-style: oblique;
    font-weight: 200;
    src: url('/fonts/elza-condensed/Elza-Condensed-Extralight-Oblique.otf');
}

/* Oblique 300 - font-light */
@font-face {
    font-display: swap;
    font-family: 'Elza Condensed';
    font-style: oblique;
    font-weight: 300;
    src: url('/fonts/elza-condensed/Elza-Condensed-Light-Oblique.otf');
}

/* Oblique 400 - font-normal */
@font-face {
    font-display: swap;
    font-family: 'Elza Condensed';
    font-style: oblique;
    font-weight: 400;
    src: url('/fonts/elza-condensed/Elza-Condensed-Oblique.otf');
}

/* Oblique 500 - font-medium */
@font-face {
    font-display: swap;
    font-family: 'Elza Condensed';
    font-style: oblique;
    font-weight: 500;
    src: url('/fonts/elza-condensed/Elza-Condensed-Medium-Oblique.otf');
}

/* Oblique 600 - font-semibold */
@font-face {
    font-display: swap;
    font-family: 'Elza Condensed';
    font-style: oblique;
    font-weight: 600;
    src: url('/fonts/elza-condensed/Elza-Condensed-Semibold-Oblique.otf');
}

/* Oblique 700 - font-bold */
@font-face {
    font-display: swap;
    font-family: 'Elza Condensed';
    font-style: oblique;
    font-weight: 700;
    src: url('/fonts/elza-condensed/Elza-Condensed-Bold-Oblique.otf');
}

/* No 800 variant available */

/* Oblique 900 - font-black */
@font-face {
    font-display: swap;
    font-family: 'Elza Condensed';
    font-style: oblique;
    font-weight: 900;
    src: url('/fonts/elza-condensed/Elza-Condensed-Black-Oblique.otf');
}
